@charset "UTF-8";
/* --------------------------------
 * object
 * -------------------------------- */
/* title ------------------------ */
.title-content {
text-align: center;
color: #fff;
font-size: 3.2rem;
letter-spacing: 2px;
line-height: 1;
padding: 15px 10px 12px;
border-bottom: 2px solid #fff;
margin-bottom: 10px;
}
.title-packaging-films {
background-color: #e88239;
-webkit-box-shadow: 0px 5px 0px 0px #e88239;
box-shadow: 0px 5px 0px 0px #e88239;
}
.title-industrial-films {
background-color: #019d90;
-webkit-box-shadow: 0px 5px 0px 0px #019d90;
box-shadow: 0px 5px 0px 0px #019d90;
}
.title-content-sub {
text-align: center;
font-family: 'Muli', sans-serif;
letter-spacing: 1px;
line-height: 1;
padding: 0px 10px;
margin-bottom: 20px;
font-size: 1.6rem;
}
@media only screen and (max-width: 767px) {
.title-content {
font-size: 2.4rem;
}
.title-content-sub {
margin-bottom: 15px;
}
}
.title-history {
font-family: 'Cormorant Garamond', serif;
text-align: center;
font-size: 3.4rem;
color: #387fc0;
letter-spacing: 1px;
line-height: 1;
padding: 15px 10px 12px;
border-bottom: 1px solid #387fc0;
margin-bottom: 10px;
}
.title-history-sub {
text-align: center;
font-family: 'Muli', sans-serif;
color: #387fc0;
letter-spacing: 1px;
line-height: 1;
padding: 0px 10px;
margin-bottom: 20px;
font-size: 1.6rem;
}
@media only screen and (max-width: 767px) {
.title-history {
font-size: 2.4rem;
font-weight: bold;
letter-spacing: 0px;
}
.title-history-sub {
margin-bottom: 25px;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
_::-webkit-full-page-media, _:future, :root .title-content {
font-family: "M PLUS 1p";
}
}



/* e ------------- */
.title-content.title-content-e {
font-family: 'Muli', sans-serif;
margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
.title-content.title-content-e {
font-family: 'Muli', sans-serif;
margin-bottom: 15px;
}
}
.title-history.title-history-e {
margin-bottom: 25px;
}


/* btn ------------------------ */
.btn-main {
display: block;
width: 500px;
text-align: center;
margin: 0 auto;
padding: 3px;
font-size: 1.2rem;
text-decoration: none;
}
.btn-main span {
padding: 10px 8px 7px;
border: 1px solid;
display: block;
position: relative;
}
.btn-main strong {
display: block;
font-size: 1.6rem;
}
.btn-main span::after {
font-family: "fontello";
content: '\e813';
font-size: 2rem;
position: absolute;
top: 50%;
right: 10px;
margin-top: -9px;
line-height: 1;
}

@media only screen and (max-width: 600px) {
.btn-main {
width: 100%;
font-size: 1.0rem;
}
.btn-main span::after {
font-size: 1.8rem;
right: 5px;
margin-top: -8px;
}
}
.btn-filmsdivision {
color: #387fc0;
background-color: rgba(206,233,252,1.00);
background-image: linear-gradient(125deg, rgba(206,233,252,1.00) 13.31%, rgba(239,247,253,1.00) 51.81%, rgba(206,233,252,1.00) 90.93%);
transition: 0.3s ease-in-out;
}
.btn-filmsdivision span {
border-color: #fff;
}
.btn-pom {
color: #313131;
background-color: hsla(0,0%,90%,1.00);
background-image: linear-gradient(125deg, hsla(0,0%,90%,1.00) 13.31%, hsla(0,0%,100%,1.00) 51.81%, hsla(0,0%,90%,1.00) 90.93%);
transition: 0.3s ease-in-out;
}
.btn-pom span {
border-color: #313131;
}
@media screen and (min-width: 1025px) {
.btn-filmsdivision:hover {
color: #fff;
background-color: hsla(209,55%,49%,1.00);
background-image: none;
}
.btn-pom:hover {
color: #fff;
background-color: hsla(0,0%,53%,1.00);
background-image: none;
}
}
/* cols ------------------------ */

/* font ------------------------ */

/* icon ------------------------ */

/* adobe-reader ------------------------ */

/* .pager ------------------------ */


/* jstream-box ------------------------ */
.jstream-box {
max-width: 100%;
position: relative;
padding-bottom: 56.25%;
}
/* youtube-box ------------------------ */
.youtube-box {
position: relative;
width: 100%;
padding-top: 56.25%;
}
.youtube-box iframe {
position: absolute;
top: 0;
right: 0;
width: 100%;
height: 100%;
}
/* inner ------------------------ */
.inner {
max-width: 1100px;
margin-left: auto;
margin-right: auto;
padding-left: 15px;
padding-right: 15px;
}
.inner:after {
content: "";
display: block;
clear: both;
}

@media screen and (max-width: 500px) {
.inner {
padding-left: 10px;
padding-right: 10px;
}
}
/* clearfix ------------------------ */
.clearfix::after {
content: "";
display: block;
clear: both;
}
/* for-pc, for-mobile ------------------------ */
.for-pc {
display: block;
}
.for-mobile {
display: none;
}

@media screen and (max-width: 767px) {
.for-pc {
display: none;
}
.for-mobile {
display: block;
}
}
/* image ------------------------ */
.flex-img img {
width: 100%;
height: auto;
}
/* ul,ol ------------------------ */
.ul-restore {
padding-left: 25px;
list-style-type: disc;
}
.ol-restore {
padding-left: 25px;
list-style-type: decimal;
}
/* --------------------------------
 * utility
 * -------------------------------- */
/* color ------------------------ */
.u-color-packaging {
color: #e88239;
}
.u-color-industrial {
color: #019d90;
}
/* weight ------------------------ */
.u-weight-bold {
font-weight: bold;
}
/* text-align ------------------------ */
.u-align-left {
text-align: left;
}
.u-align-center {
text-align: center;
}
.u-align-right {
text-align: right;
}
/* size ------------------------ */
.u-fsize-10 {
font-size: 1.0rem;
}
.u-fsize-12 {
font-size: 1.2rem;
}
.u-fsize-13 {
font-size: 1.3rem;
}
.u-fsize-16 {
font-size: 1.6rem;
}
.u-fsize-18 {
font-size: 1.8rem;
}
.u-fsize-22 {
font-size: 2.2rem;
}
/* margin-bottom ------------------------ */
.u-mb-05 {
margin-bottom: 5px;
}
.u-mb-10 {
margin-bottom: 10px;
}
.u-mb-15 {
margin-bottom: 15px;
}
.u-mb-20 {
margin-bottom: 20px;
}
.u-mb-25 {
margin-bottom: 25px;
}
.u-mb-30 {
margin-bottom: 30px;
}
.u-mb-35 {
margin-bottom: 35px;
}
.u-mb-40 {
margin-bottom: 40px;
}
.u-mb-50 {
margin-bottom: 50px;
}
.u-mb-60 {
margin-bottom: 60px;
}
/* line-height ------------------------ */
.u-lh-2 {
line-height: 2;
}
